## r-cran-mitml 0.3

=== DESCRIPTION ===
Package: mitml
Type: Package
Title: Tools for Multiple Imputation in Multilevel Modeling
Version: 0.3-7
Date: 2019-01-02
Author: Simon Grund [aut,cre], Alexander Robitzsch [aut], Oliver Luedtke [aut]
Maintainer: Simon Grund <grund@ipn.uni-kiel.de>
BugReports: https://github.com/simongrund1/mitml/issues
Imports: pan, jomo, haven, grDevices, graphics, stats, utils
Suggests: mice, miceadds, Amelia, lme4, nlme, geepack, survival, knitr,
        rmarkdown
LazyData: true
LazyLoad: true
Description: Provides tools for multiple imputation of missing data in multilevel
 modeling. Includes a user-friendly interface to the packages 'pan' and 'jomo',
 and several functions for visualization, data management and the analysis 
 of multiply imputed data sets.
License: GPL (>= 2)
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-01-02 10:26:03 UTC; simon
Repository: CRAN
Date/Publication: 2019-01-07 18:10:03 UTC

## r-cran-mitml 0.3-7

=== debian/changelog ===
r-cran-mitml (0.3-7-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:19:08 +0000

r-cran-mitml (0.3-7-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 16:06:14 +0200

r-cran-mitml (0.3-7-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 02 Nov 2019 18:07:44 +0100

r-cran-mitml (0.3-7-1) unstable; urgency=medium

  * Initial release (closes: #932276)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 11:43:00 +0200

=== debian/control ===
Source: r-cran-mitml
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-pan,
               r-cran-jomo,
               r-cran-haven
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitml
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitml.git
Homepage: https://cran.r-project.org/package=mitml
Rules-Requires-Root: no

Package: r-cran-mitml
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for multiple imputation in multilevel modeling
 Provides tools for multiple imputation of missing data in multilevel
 modeling. Includes a user-friendly interface to the packages 'pan' and 'jomo',
 and several functions for visualization, data management and the analysis
 of multiply imputed data sets.

## r-cran-mitml 0.4

=== DESCRIPTION ===
Package: mitml
Type: Package
Title: Tools for Multiple Imputation in Multilevel Modeling
Version: 0.4-4
Date: 2023-01-05
Author: Simon Grund [aut,cre], Alexander Robitzsch [aut], Oliver Luedtke [aut]
Maintainer: Simon Grund <simon.grund@uni-hamburg.de>
BugReports: https://github.com/simongrund1/mitml/issues
Imports: pan, jomo, haven, grDevices, graphics, stats, methods, utils
Suggests: mice, miceadds, Amelia, lme4, nlme, lavaan, geepack, glmmTMB,
        survival, knitr, rmarkdown
LazyData: true
LazyLoad: true
Description: Provides tools for multiple imputation of missing data in multilevel
 modeling. Includes a user-friendly interface to the packages 'pan' and 'jomo',
 and several functions for visualization, data management and the analysis 
 of multiply imputed data sets.
License: GPL (>= 2)
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-01-05 13:00:55 UTC; simon
Repository: CRAN
Date/Publication: 2023-01-06 14:50:22 UTC

## r-cran-mitml 0.4-0

=== debian/changelog ===
r-cran-mitml (0.4-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2021 08:59:47 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: r-cran-mitml
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-pan,
                r-cran-jomo,
                r-cran-haven
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitml.git
 Homepage: https://cran.r-project.org/package=mitml

## r-cran-mitml 0.4-3

=== debian/changelog ===
r-cran-mitml (0.4-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4-3
  * Remove patches, merged upstream

 -- Nilesh Patra <nilesh@debian.org>  Wed, 13 Oct 2021 19:24:52 +0000

r-cran-mitml (0.4-2-3) unstable; urgency=medium

  * Team Upload.
  * [eae90c7] d/p/fix-weaving-with-new-knitr.patch: Fix vigenette
    weaving with new knitr (fixes debci)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 03 Oct 2021 16:58:41 +0530

r-cran-mitml (0.4-2-2) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Add r-cran-rmarkdown to test-depends (fixes debci)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 27 Sep 2021 15:33:28 +0530

r-cran-mitml (0.4-2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:12:47 +0200

r-cran-mitml (0.4-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:07:29 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-pan,
                r-cran-jomo,
                r-cran-haven
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitml.git
 Homepage: https://cran.r-project.org/package=mitml

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mitml_([-\d.]*)\.tar\.gz

## r-cran-mitml 0.4-4

=== debian/changelog ===
r-cran-mitml (0.4-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 15:10:47 +0100

## r-cran-mitml 0.4-5

=== debian/changelog ===
r-cran-mitml (0.4-5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 09:06:41 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-mitml
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitml
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitml.git
+Homepage: https://cran.r-project.org/package=mitml
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-pan,
                r-cran-jomo,
                r-cran-haven
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitml
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitml.git
-Homepage: https://cran.r-project.org/package=mitml
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mitml
 Architecture: all

=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-cran-rmarkdown
Restrictions: allow-stderr
